#!/bin/sh

cd "$(dirname "$0")"

echo "Checking Vendor"
dpkg-vendor --derives-from Ubuntu
if [ "0" -eq "$?" ]; then
	echo "Looks like an Ubuntu system. Using Ubuntu theme";
	cp Ubuntu/* . -r;
else
	echo "Looks like a Debian system. Using Debian theme";
	cp Debian/* . -r;
fi;
